.root{
    -fx-font-size: 11pt;
    -fx-font-family: "Arial";
    -fx-base: rgb(132, 145, 47);
    -fx-background: rgb(225, 228, 203);
}
.button{
    -fx-text-fill: #000000;
    -fx-background-color: #ADD8E6;
    -fx-border-color: #000000;
}
.button:hover{
    -fx-background-color: #0000cd;
    -fx-text-fill: #FFFFFF;
}
.combo-box-base{
    -fx-text-base-color: #000000;
    -fx-background-color: #ADD8E6;
    -fx-border-color: #000000;
}
.combo-box-base:hover {
    -fx-background-color: #0000cd;
    -fx-text-base-color: #FFFFFF;
}
.label {
    -fx-font-size: 10pt;
    -fx-font-family: "Arial";
}
.text-field{
    -fx-font-size: 15pt;
    -fx-font-family: "Arial";
}
